# Class SsdMobilenetv1Options

#### Hierarchy

- SsdMobilenetv1Options

- Defined in ssdMobilenetv1/SsdMobilenetv1Options.ts:6

#####
Index

### Constructors

constructor

### Accessors

maxResults
minConfidence

## Constructors

### constructor

- new SsdMobilenetv1Options(__namedParameters?: ISsdMobilenetv1Options): SsdMobilenetv1Options

- #### Parameters

  - ##### __namedParameters: ISsdMobilenetv1Options = {}

  #### Returns SsdMobilenetv1Options

  - Defined in ssdMobilenetv1/SsdMobilenetv1Options.ts:13

## Accessors

### maxResults

- get maxResults(): number

- #### Returns number

  - Defined in ssdMobilenetv1/SsdMobilenetv1Options.ts:28

### minConfidence

- get minConfidence(): number

- #### Returns number

  - Defined in ssdMobilenetv1/SsdMobilenetv1Options.ts:26